USERNAME USER NAME
ADDRESS 2:6001/10.999
AKAMATCHNET NO   
AKAMATCHECHO NO   
AKAMATCHLOCAL NO 

NODEPATH \FIDONET\NODELIST\
NODELIST NODELIST.999
;NODELIST Z2PNT.999

DISPAREANO NO 
DISPHDRNODESET  40 16
DISPLOCALHIGH YES
DISPTABSIZE 6
VIEWKLUDGE NO
OUTPUTFILE \FIDONET\TEXT\MAIL.OUT
CONFIRMRESPONSE ASK
ATTRIBSFRQ PVT K/S DIR
OUTBOUNDPATH \FIDONET\OUTBOUND
STATUSLINEHELP NOLOGO
STATUSLINECLOCK YES
ATTRIBSATTACH LOC 
EDITAUTOSAVE 30
EDITREPLYRE NO
EDITUNDELETE 50
EDITSOFTCRXLAT H
EDITCOMPLETION "Н"  "H"
DISPSOFTCR YES 
EDITQUOTEMARGIN 75
ROBOTNAME AREAFIX
ROBOTNAME AREAMGR
ROBOTNAME AREALINK
ROBOTNAME FILEFIX
ROBOTNAME IMLALIST
ROBOTNAME RAID
ROBOTNAME GECHO
ROBOTNAME ALLFIX
ROBOTNAME T-FIX
ROBOTNAME T-FIX
ROBOTNAME TFIX
ROBOTNAME M-TIC
ROBOTNAME MTIC
ROBOTNAME SQAFIX
ROBOTNAME FAQSERVER
ZONEGATING NO
EDITHEADERATTRS NO 
EDITHEADERFIRST YES
TEMPLATEPATH \FIDONET\GOLDED\
TEMPLATE GOLDED.TPL
QUOTESPACING YES
ATTRIBSCC UNS LOC PVT 
CARBONCOPYLIST VISIBLE
CROSSPOSTLIST VERBOSE 
DISPLISTWRAP NO
DISPLISTCURSOR MIDDLE
TIMEOUT 0
USEINTL YES
USEFLAGS YES
USEMSGID YES
KLUDGE "  "                 ; ДЛЯ СКРЫТЫХ КЛУДЖЕЙ
KLUDGE "CONTENT-TYPE:"
KLUDGE "DATE:"
KLUDGE "FROM:"
KLUDGE "IN-REPLY-TO:"
KLUDGE "MESSAGE-ID:"
KLUDGE "MIME-VERSION:"
KLUDGE "ORGANIZATION:"
KLUDGE "NEWSGROUPS:"
KLUDGE "NOTE:"
KLUDGE "RECEIVED:"
KLUDGE "REPLY-TO:"
KLUDGE "SENDER:"
KLUDGE "SUBJECT:"
KLUDGE "TO:"
KLUDGE "ERRORS-TO:"
KLUDGE "X-FTN-FROM:"
KLUDGE "ORIGREF:"
KLUDGE "ORIGID:"
KLUDGE "RFC-"
KLUDGE "SENDER:"                                       
KLUDGECHRS YES
USEFWD NO
CTRLINFONET   TEARLINE, ORIGIN 
CTRLINFOECHO  TEARLINE, ORIGIN 
CTRLINFOLOCAL TEARLINE, ORIGIN 
INVALIDATE SEENBY   "SEEN-BY"       "SEEN+BY"
INVALIDATE TEARLINE "---"           "-+-"
INVALIDATE ORIGIN   " * ORIGIN: "   " + ORIGIN: "
QUOTECTRL ORIGIN
QUOTECTRL TEARLINE
TEMPPATH \FIDONET\TEMP\
SHAREMODE YES
;DOSSWAP XMS, EMS, DISK, HIDE.
LOGFILE \FIDONET\LOGS\GOLDED.LOG
BEEPNOISES NO
ASKDELORIG NO
HIGHLIGHTUNREAD YES
INTENSECOLORS NO
COLORSET DETECT
INCLUDE GEDCOLOR.CFG
SCREENBLANKER 180
SCREENSHADOWS YES
;Путь к таблицам .chr и .esc перекодировок
;XLATPATH <путь>

XLATPATH \FIDONET\GOLDED\CHARS\

;Определение файлов с ESC-таблицами
;XLATESCSET <таблица>

;Определение таблиц перекодировки
;XLATCHARSET <откуда> <куда> <имя таблицы.chs>

;Основные таблицы импорта
XLATCHARSET CP866       CP866       866_866.chs
XLATCHARSET CP1251      CP866       1251_866.chs
XLATCHARSET CP1125      CP866       1125_866.chs
XLATCHARSET KOI8R       CP866       K8R_866.chs
XLATCHARSET KOI8U       CP866       K8U_866.chs
XLATCHARSET ISO         CP866       ISO_866.chs

;Таблицы для восстановления после гейта с заменой H
XLATCHARSET WIN+K8R+H   CP866       WK2_866.chs
XLATCHARSET DOS+K8R+H   CP866       DK2_866.chs
XLATCHARSET ISO+K8R+H   CP866       IK2_866.chs

;Таблицы для восстановления после гейта без замены H
XLATCHARSET WIN+K8R     CP866       WK1_866.chs
XLATCHARSET DOS+K8R     CP866       DK1_866.chs
XLATCHARSET ISO+K8R     CP866       IK1_866.chs

;Таблицы импорта для мессаг с нестандартным ^CHRS
XLATCHARSET +7_FIDO     CP866       866_866.chs
;XLATCHARSET UKR         CP866       K8U_866.chs
XLATCHARSET UKR         CP866       UKR_866.chs
XLATCHARSET IBMPC       CP866       866_866.chs

;Основные таблицы экспорта
XLATCHARSET CP866       CP1125      866_1125.chs
XLATCHARSET CP866       CP1251      866_1251.chs
XLATCHARSET CP866       ISO         866_ISO.chs
XLATCHARSET CP866       KOI8R       866_K8R.chs
XLATCHARSET CP866       KOI8U       866_K8U.chs

;Определение входящей кодировки по умолчанию (если мессага не 
;имеет клуджа ^CHRS)
;XLATIMPORT <кодировка>

XLATIMPORT CP866

;Определение выходной кодировки, написанные вами мессаги при 
;отправке будут конвертиться в неё. Если вы хотите писать 
;мессаги в разных кодировках то вовсе не обязательно каждый
;раз менять xlatexport - для этого достаточно сделать несколько
;темплейтов (*.tpl) и в них написать @xlatexport <кодировка>
;XLATEXPORT <кодировка>

XLATEXPORT CP866

;Определение кодировки, которую отображает ваш софт.
;Все принятые мессаги перекодируются в неё. Всё что вы пишете - 
;пишется в ней, а после перекодируется в xlatexport.
;XLATLOCALSET <кодировка>

XLATLOCALSET CP866

;Указание использовать клудж ^CHRS вместо ^CHARSET
;KludgeChrs <Yes/No>

KludgeChrs Yes

STYLECODES YES
ATTRIBSNET    UNS LOC PVT 
ATTRIBSECHO   UNS LOC     
ATTRIBSLOCAL  UNS LOC PVT 
FIDOMSGTYPE OPUS
JAMHARDDELETE NO
SHOWDELETED YES 
AREASCAN *
AREAAUTONEXT YES
AREALISTSORT PFYTUE
AREALISTPAGEBAR NO
AREAREADONLY SOFT
AREAFILE FastEcho      \FIDONET\FASTECHO\
ADDRESSBOOKADD YES
